Subject: CCL:Book on PERL

From: tj ODonnell <[email-masked]>
Date: Sun, 14 Jul 1996 17:31:28 -0500 (CDT)

>  Hi Netters,
>    Will you please recommend a (reference) book on PERL please.
>    As much info. as possible, ie Title, author(s), publisher, year and price.
>    Many thanks,
>         John
> 
> 
>  Dr. John Waite,                            e-mail:  [email-masked]   or

THE reference book is the camel book, aka,
Programming Perl, by Larry Wall and Randal L. Schwartz,
O'Reilly and Associates, March 1992, US$29.95, CAN$42.95
Also useful is the llama book, 
I forget the exact title, by Randal L. Schwartz,
O'Reilly and Associates, date?, price?
Please check www.ora.com (ora is O'Reilly Associates) for
more info.

You may also want a CGI/Perl book.  I don't know any off-hand,
but check out www.bio.cam.ac.uk/cgi-lib/ for much good info.

Hope this help,
TJ

> 
>  Hi Netters,
>    Will you please recommend a (reference) book on PERL please.
>    As much info. as possible, ie Title, author(s), publisher, year and price.
>    Many thanks,
>         John
> 
> 
>  Dr. John Waite,                            e-mail:  [email-masked]   or

-- 
*---------------------------------------------------------------------*
*     If you need a quote: http://www.eecs.uic.edu/~tj/quotes.html    *
*---------------------------------------------------------------------*
| Dr. TJ O'Donnell  > [email-masked] <  http://www.eecs.uic.edu/~tj/ |
*---------------------------------------------------------------------*

-- 
*---------------------------------------------------------------------*
*     If you need a quote: http://www.eecs.uic.edu/~tj/quotes.html    *
*---------------------------------------------------------------------*
| Dr. TJ O'Donnell  > [email-masked] <  http://www.eecs.uic.edu/~tj/ |
*---------------------------------------------------------------------*